{
  "name": "@backset/web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "less": "^4.1.3",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-router-dom": "6.8.0",
    "@arco-design/web-react": "2.45.0",
    "@ricons/fluent": "0.12.0",
    "@ricons/utils": "0.1.6",
    "dayjs": "1.11.7",
    "dplayer": "1.27.1"
  },
  "devDependencies": {
    "@types/react": "^18.0.27",
    "@types/react-dom": "^18.0.10",
    "@types/react-router-dom": "5.3.3",
    "@vitejs/plugin-react": "^3.1.0",
    "vite-tsconfig-paths": "4.0.5",
    "typescript": "^4.9.3",
    "vite": "^4.1.0",
    "@types/dplayer": "1.25.2"
  }
}